<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>16:9</key>
	<string>16:9</string>
	<key>1:1</key>
	<string>1:1</string>
	<key>3:4</key>
	<string>3:4</string>
	<key>4:3</key>
	<string>4:3</string>
	<key>9:16</key>
	<string>9:16</string>
	<key>A recording is already in progress.</key>
	<string>Запись уже идет.</string>
	<key>Action</key>
	<string>Действие</string>
	<key>Activity Action</key>
	<string>Действие активности</string>
	<key>Aspect Ratio</key>
	<string>Соотношение сторон</string>
	<key>Audio</key>
	<string>Аудио</string>
	<key>Capture</key>
	<string>Запись</string>
	<key>Collection</key>
	<string>Коллекция</string>
	<key>Collections</key>
	<string>Коллекции</string>
	<key>Frame Rate</key>
	<string>Частота кадров</string>
	<key>Layers</key>
	<string>Слои</string>
	<key>Name</key>
	<string>Имя</string>
	<key>No recording is in progress.</key>
	<string>Запись не ведется.</string>
	<key>Pause</key>
	<string>Пауза</string>
	<key>Pause/Resume Video</key>
	<string>Приостановить/возобновить видео</string>
	<key>Profile</key>
	<string>Профиль</string>
	<key>Profiles</key>
	<string>Профили</string>
	<key>Record Video</key>
	<string>Записать видео</string>
	<key>Recording Action</key>
	<string>Действие записи</string>
	<key>Resolution Height</key>
	<string>Высота разрешения</string>
	<key>Resolution Width</key>
	<string>Ширина разрешения</string>
	<key>Resume</key>
	<string>Возобновить</string>
	<key>Saves a snapshot of your current output to your default screenshot folder.</key>
	<string>Сохраняет снимок текущего выводимого видео в папку для снимков экрана по умолчанию.</string>
	<key>Scene</key>
	<string>Сцена</string>
	<key>Scene Aspect Ratio</key>
	<string>Соотношение сторон сцены</string>
	<key>Scenes</key>
	<string>Сцены</string>
	<key>Settings Sidebar Action</key>
	<string>Действие боковой панели настроек</string>
	<key>Start</key>
	<string>Начать</string>
	<key>Stop</key>
	<string>Остановить</string>
	<key>Switch Profile</key>
	<string>Переключить профиль</string>
	<key>Switch Scene</key>
	<string>Переключить сцену</string>
	<key>Switch Scene Collection</key>
	<string>Переключить коллекцию сцен</string>
	<key>Switch to Next Scene</key>
	<string>Переключиться на следующую сцену</string>
	<key>Switch to Next Scene Collection</key>
	<string>Переключиться на следующую коллекцию сцен</string>
	<key>Switch to Previous Scene</key>
	<string>Переключиться на предыдущую сцену</string>
	<key>Switch to Previous Scene Collection</key>
	<string>Переключиться на предыдущую коллекцию сцен</string>
	<key>Switch to a specific profile</key>
	<string>Переключиться на определенный профиль</string>
	<key>Switch to a specific scene</key>
	<string>Переключиться на определенную сцену</string>
	<key>Switch to a specific scene collection</key>
	<string>Переключиться на определенную коллекцию сцен</string>
	<key>Switch to the next scene collection</key>
	<string>Переключиться на следующую коллекцию сцен</string>
	<key>Switch to the next scene in the current collection</key>
	<string>Переключиться на следующую сцену в текущей коллекции</string>
	<key>Switch to the previous scene collection</key>
	<string>Переключиться на предыдущую коллекцию сцен</string>
	<key>Switch to the previous scene in the current collection</key>
	<string>Переключиться на предыдущую сцену в текущей коллекции</string>
	<key>Switch your sidebar to video, audio or layer settings</key>
	<string>Переключить боковую панель на настройки видео, аудио или слоев</string>
	<key>Take Snapshot</key>
	<string>Сделать снимок</string>
	<key>Take a snapshot of your current scene to use as its thumbnail</key>
	<string>Сделать снимок текущей сцены, чтобы использовать его в качестве миниатюры</string>
	<key>Toggle</key>
	<string>Переключить</string>
	<key>Toggle, pause or resume your feed</key>
	<string>Переключение, пауза или возобновление потока</string>
	<key>Toggle, start or stop a recording</key>
	<string>Переключение, начало или остановка записи</string>
	<key>Unknown</key>
	<string>Неизвестно</string>
	<key>Update Current Scene Thumbnail</key>
	<string>Обновить миниатюру текущей сцены</string>
	<key>Video</key>
	<string>Видео</string>
	<key>View Settings</key>
	<string>Показать настройки</string>
</dict>
</plist>
